@media only screen and (max-width: 1350px) and (min-width: 960px) {

#header {
    width: 880px;
}

#menu {
    margin-right: 0px;
    float: right;
}

#call {
    display: none;
}

#social {
    display: none;
}

#main {
    width: 880px;
}

#content { 
    width: 560px;
}

#content-full-width {
    width: 880px;
}

#footer-widget-container {
    width: 920px;
}

#footer-widget {
    width: 190px;
}

#footer-copyrights {
    text-align: left;
}

#copyright {
    width: 880px;
}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {

#header {
    width: 688px;
}

#logo-section {
    width: 137px;
}

.logo {
    width: 128px;
    margin-top: 30px;
}

#menu {
    width: 551px;
    float: right;
    margin-left: 0px;
    margin-right: 0px;
}

#main-menu > ul > li > a {
    font-size: 13px;
}

#call {
    display: none;
}

#social {
    display: none;
}

h2 {
    line-height: 32px;
    font-size: 30px;
}

#main {
    width: 688px;
}

#content { 
    width: 406px;
}

#content-full-width {
    width: 688px;
}

#footer-widget-container {
    width: 728px;
}

#footer-widget {
    width: 202px;
}

#copyright {
    width: 688px;
}

#betalen-iDEAL {
    display: none;
}

#betalen-PayPal {
    display: none;
}

.wpcf7-form-control-wrap {
    margin-bottom: 20px;
}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

#header-buiten {
    height: auto;
    min-height: 100px;
    overflow: hidden;
}

#header {
    height: auto;
    min-height: 100px;
    width: 420px;
}

#logo-section {
    width: 100px;
}

.logo {
    width: 100px;
    margin-top: 10px;
}

#social {
    display: none;
}

#menu {
    display: none;
}

#navigation {
    display: none;
}

#main-menu {
    display: none;
}

#slider {
    margin-top: 0px;
}

#no-slider {
    margin-top: 0px;
}

#main {
    width: 420px;
}

#content { 
    width: 378px;
}

#content-full-width {
    width: 420px;
}

#footer-widget-container {
    width: 460px;
}

#footer-widget {
    width: 190px;
}

.fw3 {
    padding-top: 0px !important;
}

#copyright {
    width: 420px;
}

#betalen-iDEAL {
    display: none;
}

#betalen-PayPal {
    display: none;
}

}

@media only screen and (max-width: 479px) {

#header-buiten {
    height: auto;
    min-height: 100px;
    overflow: hidden;
}

#header {
    height: auto;
    min-height: 100px;
    width: 280px;
}

#logo-section {
    width: 100px;
}

.logo {
    width: 100px;
    margin-top: 10px;
}

#call {
    display: none;
}

#social {
    display: none;
}

#menu {
    display: none;
}

#main-menu {
    display: none;
}

#slider {
    margin-top: 0px;
}

#no-slider {
    margin-top: 0px;
}

#main {
    width: 280px;
}

#content { 
    width: 238px;
}

#content-full-width {
    width: 280px;
}

#footer-widget-container {
    width: 320px;
}

#footer-widget {
    width: 280px;
}

.fw2 {
    padding-top: 0px !important;
}

.fw3 {
    padding-top: 0px !important;
}

#copyright {
    width: 280px;
}

#betalen-iDEAL {
    display: none;
}

#betalen-PayPal {
    display: none;
}

}

@media only screen and (max-width: 767px) {

#call {
    margin-right: 20px;
}

#menu-responsive-toggle {
    display: block;
}

#menu-responsive {
    display: none;
    width: 100%;
}

#mobilenav ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#mobilenav ul li a {
color: #FFF;
    text-decoration: none;
    box-shadow: rgba(255,255,255,0.24) 0 1px 0 0 inset, #fff 0 0px 0 0;
    padding: 10px 0px;
    line-height: 19px;
    font-size: 14px;
    font-weight: 100;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

#mobilenav ul li a:hover { 
    color: #fff;
}

#mobilenav .current-menu-item a {
    color: #fff;
}

.showhide {
    display: none;
    opacity: 1;
    transition: 1s;
    color: #fff;
    font-size: 30px;
    float: right;
    line-height: 100px;
}

.showhide:hover {opacity: .8;}

.showhide {
    display: block;
}

.showhide:after {
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 20px;
}

#menu-responsive {
    display: -webkit-inline-box;
    background: #1D1D24;
}

#menu-responsive-outter {
    background: #1D1D24;
    width: 100%;
}

#mobilenav {
    display:none;
    z-index: 999;
    background: #1D1D24;
    width: 100%;
    margin: 15px 0px;
}

#mobilenav ul li a {
    float: none; 
    display: block;
    margin-top: -1px;
}

}
